@charset "utf-8";

body {
	font-size: 100%;
	color: #333;
}
@media (max-width: 2000px) {
	.icon-bar {
		background-color: #FFF;
		padding: 2px 15px;
	}
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		background-color: #00ADEF;
		border: 1px solid #FFF;
		border-radius: 0;
    }
    .navbar-collapse {
        border-top: 1px solid rgba(255,255,255,0.2);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
		font-size: 1.5em;
		font-weight: bold;
        float: none;
    }
    .navbar-nav>li>a {
		color: #FFF;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-nav>li>a:hover {
		color: #000;
	}
    .collapse.in{
  		display:block !important;
	}
}
.content {
/*	margin-bottom: 20px;*/
	}
	.content h1, .content h2, .content h3, .content h5 {
		font-weight: bold;
	}
	.content h1 {
		color: #00ADEF;
		font-size: 3em;
		-webkit-text-stroke-width: 1px;
		-webkit-text-stroke-color: #008DC4;
	}
	.content h2, .panel-heading {
		font-weight: bold;
		font-size: 2em;
		color: #999;
	}
	.content h5 {
		color: #00ADEF;
		font-size: 1.5em;
	}
	.content p, .content li, .content dt, .content dd, .content th, .content td, .content label {
		font-size: 1.5em;
	}
	.content ul {
		margin: 0 0 1em 3em;
		padding: 0;
	}
	.content li {
		margin: 0;
	}
	.content dt {
		font-weight: bold;
		float: left;
	}
	.content dd {
		padding: 0 0 0 80px;
	}
	.content th {
		font-weight: 800;
	}
	.content th, .content td, .content tr {
		padding: 0;
		margin: 0;
	}
	.content tr {
		border-bottom: 1px solid #EEE;
	}
	.content a, .content a:visited {
		color: #00ADEF;
		text-decoration: none;
	}
	.content a:hover {
		text-decoration: underline;
	}
.top-bar {
	background-color: #00ADEF;
}
.top-bar-phone, .top-bar-address {
	margin-left: 10px;
	float: left;
	width: 45%;
	display: block;
	color: #FFF;
	}
	.top-bar-phone h1 {
		margin: 0;
		padding: 0;
		font-size: 2.5em;
		font-weight: bold;
	}
.top-bar-phone span, .top-bar-address span {
	padding-right: 20px;
}
.top-bar-phone {
	margin: 10px 0;
}
.top-bar-address {
	margin-top: 15px;
}
.top-bar-address p {
	font-size: 1.5rem;
}
.blue-row {
	background-color: #00ADEF;
}
.grey-row {
	min-height: 2em;
	background-color: #EEE;
}
.dark-grey-row {
	min-height: 2em;
	background-color: #CCC;
}
.address-block, .footer-address {
	font-size: 1.5em;
	}
	.address-block h1, .footer-address h1 {
		font-weight: 300;
	}
.logo {
	margin: 60px 0 10px 0;
	}
	.logo a, .logo a:visited {
		border: none;
		text-decoration: none;
	}
.tagline {
	margin: 40px 0 0 0;
	min-height: 200px;
	background: url(../images/eyball.png) right top no-repeat;
	color: #666;
	display: block;
	}
	.tagline p {
		display: block;
		color: #00ADEF;
		font-size: 3em;
		font-weight: bold;
		margin: 175px 0 0 0;
		float: right;
		text-transform: capitalize;
		-webkit-text-stroke-width: 1px;
		-webkit-text-stroke-color: #008DC4;
	}
#myslider, .feature-image {
	margin-top: -12px;
}
.feature-image {
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	overflow: hidden;
}
.gal {
	padding: 10px 0 0 0;
}
.rcolpad {
	margin-top: 20px;
}
.fbfeed {
	text-shadow: 1px 1px 1px #FFF;
}
.fpservices {
	font-size: 1.5em;
	text-shadow: 1px 1px 1px #FFF;
	}
	.fpservices table, .fpservices tr, .fpservices td {
		border: none;
	}
	.fpservices h1, .fbfeed h1 {
		font-weight: bold;
		font-size: 3rem;
	}
	.fpservices h2:first-child {
		font-weight: bold;
		font-size: 1.5em;
		margin: 0;
	}
	.fpservices h2, .fpservices p {
		font-size: 1.5rem;
	}
	.fpservices a {
		text-shadow: none;
	}
	.fpservices a:hover {
		text-decoration: none;
	}
	.fpservices img {
		margin: 1em 0;
		border: 2px solid #09C;
	}
.footer {
	font-size: 1.2em;
	color: #999;
	}
	.footer ul, .footer p {
		margin: 0;
		padding: 0;
	}
	.footer li {
		margin: 0 4px 0 0;
		padding: 0;
	}
	.footer li:first-child {
		margin-left: 0;
	}
	.footer a, .footer a:visited {
		color: #999;
		text-decoration: none;
	}
	.footer a:hover {
		color: #00ADEF;
		text-decoration: underline;
	}
.footer-address h1 {
		margin: 0;
		padding: 0;
		font-size: 2.5rem;
		font-weight: bold;
	}
	.footer-address p {
		font-size: 1.5rem;
	}
.pad-top {
	padding-top: 20px;
}
#author {
	margin-top: 10px;
	font-size: 1em;
	}
	#author a, #author a:visited {
		color: #999;
	}
	#author a:hover {
		color: #00ADEF;
		text-decoration: underline;
	}
.accordion-title {
	color: #00ADEF;
	font-weight: bold;
}
.staff-thumb {
	margin-right: 2em;
}
.staff-image {
	margin: 0 0 2em 2em;
}
.rcollist ul {
	margin: 0;
	padding: 0;
	list-style: none;
	}
	.rcollist li {
		font-size: 2rem;
		font-weight: bold;
	}
	.rcollist a:hover {
		text-decoration: none;
	}
.panel-heading i {
	margin-right: 10px;
	font-size: 2.5rem;
	color: #00ADEF;
}
#column-btn {
	color: #FFF;
	}
	#column-btn:hover {
		text-decoration: none;
	}
.col-position {
	margin: 2em 0 0 0;
}
.copyright-text {
	color: #000;
}
.pad-tb {
	margin-top: 2em;
	margin-bottom: 2em;
}
#red-heading {
  color: #FE0000;
  font-size: 3em;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #BB0000;
}

@media (max-width: 480px) {
  .top-bar-phone {
	  width: 95%;
  }
  .top-bar-phone h1 {
	  font-size: 2em;
  }
  .logo {
	margin-top: 50px;
	}
}
